{
  "/callback": {
    "get": {
      "tags": [
        "mcp"
      ],
      "summary": "Callback",
      "operationId": "callback_callback_get",
      "parameters": [
        {
          "name": "code",
          "in": "query",
          "required": true,
          "schema": {
            "type": "string",
            "title": "Code"
          }
        },
        {
          "name": "state",
          "in": "query",
          "required": true,
          "schema": {
            "type": "string",
            "title": "State"
          }
        }
      ],
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {}
            }
          }
        },
        "422": {
          "description": "Validation Error",
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/HTTPValidationError"
              }
            }
          }
        }
      }
    }
  }
}